#banner{
    background: url('../images/banner.png');
    width: 100%;
    z-index: 199!important;
    height: 80px;
    line-height: 80px;
    position: relative;
}

#banner .header-wrap .logo a>img {
    vertical-align: inherit;
    transition: all .4s ease-in-out;
    height: 80px;
    width: auto;
}

/*Search form*/
.top-search .form-control{
    padding: 3px 8px !important;
}

.page-title {
    color: #08320c;
    text-shadow: none;
}
.preloader img{
    position: fixed;
    top: 50%;
    left: 40%;

}

.icon-circle {
    position: absolute;
    display: block;
    width: 30px;
    height: 30px;
    background: #ccc;
    border-radius: 50%;
    text-align: center;
    z-index: 9999;
    color: #fff;
    font-size: 16px;
    top: -13px;
    left: 50%;
    margin-left: -17px;
    padding-top: 2px;
}

.entry-header{
    border-top: 6px solid #ccc;
    position: relative;
    overflow: hidden;
}

.entry-article {
    border-top-color: #5bbf7c;
}
.icon-article {
    background: #5bbf7c;
}


.entry-video {
    border-top-color: #d9414e;
}
.icon-video {
    background: #d9414e;
}

.entry-gallery {
    border-top-color: #fda317;
}
.icon-gallery {
    background: #fda317;
}
.post-item.border .post-item-wrap{
    border-top: 0;
}



#header .header-extras #shopping-cart>a .shopping-cart-items {
    position: absolute;
    z-index: 1;
    background: #1abc9c;
    border-radius: 50%;
    color: #fff;
    font-size: 9px;
    font-weight: 600;
    height: 17px;
    line-height: 17px;
    padding: 1px 4px;
    right: -12px;
    top: -10px;
    width: 17px;
}

.img-circle img{
    border-radius: 50%;
    width: 140px !important;
    margin-bottom: 20px !important;
}


/*=================Media Query Rules========================*/



/*# Tablet*/
@media   screen and (max-width: 768px){
    .preloader img{
        top: 26%;
        left: 34%;

    }
}
/*# Mobile*/
@media  screen and (max-width: 480px){
    .col-sm-12.team-members {
        padding-left: 30px !important;
        padding-right: 30px !important;
        padding-top: 25px;
    }

    .preloader img{
        top: 45%;
        left: 14%;

    }

}
/*Desktop*/
  @media  screen and (min-width: 992px){
      .top-search{
          position: absolute;
          right: 8px;
          top: -2px;
      }
      /*move search bar to right*/
      .top-search{
          position: absolute;
          right: 55px;
      }

      .pl-md-0{
          padding-left: 0 !important;
      }

      .news-section-wrapper {
          padding: 0 40px
      }


}


/*# Huge*/
  @media   screen and (min-width: 1280px) {

}


.post-nav{
    clear: both;
}

.country-az{
    display: flex;
    box-shadow: 1px 1px #dddddd;
    background: #f1f1f1;
}

.country-az .country-flag{
    flex: 1;
    width: 37%;
    max-height: 67px;
}
.country-az .country-flag img{
   max-width: 100%;
   height: auto;
    max-height: 69.6px;
}

.country-az .country-details{
    flex: 2;
    width: 63%;
    padding-left: 10px;

}


h3.archive				{ clear:left; font:normal normal 4.14em LeagueGothicRegular; margin:0; float:left; width:100px;}
.archive-list			{ margin:2px 0 3em 0; padding:5px 0 0 0; left:0; float:right; width:100px;}
.archive-list a			{ border-bottom:1px dotted #918f8f; color:#4c4c4c; display:block; width:100px; line-height:1; height:14px;}
.archive-list li		{ height:21px; list-style:none; margin:0 0 2px 0;}
.archive-list span		{ background:#fdfdfd; padding:0 2px 1px 0;}
.archive-list .archive-month	{ float:left;}
.archive-list .archive-count	{ float:right;}

blockquote.twitter-tweet {
    display: inline-block;
    font-family: "Helvetica Neue", Roboto, "Segoe UI", Calibri, sans-serif;
    font-size: 12px;
    font-weight: bold;
    line-height: 16px;
    border-color: #eee #ddd #bbb;
    border-radius: 5px;
    border-style: solid;
    border-width: 1px;+
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
    margin: 10px 5px;
    padding: 0 16px 16px 16px;
    max-width: 468px;
}

blockquote.twitter-tweet p {
    font-size: 16px;
    font-weight: normal;
    line-height: 20px;
}

blockquote.twitter-tweet a {
    color: inherit;
    font-weight: normal;
    text-decoration: none;
    outline: 0 none;
}

blockquote.twitter-tweet a:hover,
blockquote.twitter-tweet a:focus {
    text-decoration: underline;
}

.post-item-description a{
    color: #007d53 !important;
    font-weight: bold;
}


.loading{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(206,214,235,.6);
    z-index: 2000;
    bottom: 0;
}

div#google_translate_element {
    border-radius: 4px;
    padding: 4px;
    background: #ffffff;
    width: 200px;
    position: absolute;
    z-index: 1000;
    right: 100px;
    top: 15px;
}
ul.dropdown-menu li > ul.dropdown-menu{
    left: 100% !important;
    top: 0 !important;
}


ul.dropdown-menu li:hover > ul.dropdown-menu, ul.dropdown-menu li:focus > ul.dropdown-menu{
    display: block !important;
}

.post-item-description.reset-p p{
    padding-bottom: 0 !important;
}

.btn{
    color: #ffffff !important;
}

.social-container{
    background: #f1f1f1;
    padding: 10px;
    min-height: 390px;
   /* display: flex;
    flex-direction: column;*/
}

.social-container .card-content{
    background: #ffffff;
    margin: 10px;
    padding: 15px;
    border-radius: 4px;
    max-height: 100%;
    overflow-y: scroll;
    height: 500px;
    box-shadow: 2px 2px  3px #EEEEEE;
}

.post-item-description a.btn {
    color: #ffffff !important;
    font-weight: bold;
}

/*calendar */
#wp-calendar {
    width: 100%;
    max-width: 37.5rem;
    background: #ccc;
    margin-left: auto;
    margin-right: auto;
}

#wp-calendar caption {
    background: #3299bb;
    color: #fff;
    padding: 0.25rem;
    text-align: center;
}

#wp-calendar thead tr {
    border-right: 1px solid #ccc;
}

#wp-calendar thead th {
    font-size: 90%;
    font-weight: bold;
    padding: 0.25rem;
    background: #ccc;
    text-transform: uppercase;
    text-align: center;
}

#wp-calendar tbody td {
    position: relative;
    padding: 0.125rem;
    text-align: center;
    border: 1px solid #ccc;
    background: #fff;
}

#wp-calendar tbody td.pad {
    opacity: 0.7;
}

#wp-calendar tbody td#today {
    font-weight: bold;
}

#wp-calendar tbody td#today:after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 0;
    height: 0;
    border-top: 10px solid #999;
    border-left: 10px solid transparent;
}

#wp-calendar tbody td a {
    display: block;
    background: rgba(50, 153, 187, 0.2);
}

#wp-calendar tbody td a:hover {
    background: #3299bb;
    color: #fff;
}

#wp-calendar tfoot tr {
    background: rgba(255, 255, 255, 0.7);
    border: 1px solid #ccc;
}

#wp-calendar tfoot tr td {
    border: 0;
    padding: 0;
}

#wp-calendar tfoot tr a {
    display: block;
    padding: 0.25rem 0.75rem;
}

#wp-calendar tfoot tr a:hover {
    background: #fff;
}

#wp-calendar tfoot tr #prev {
    text-align: left;
}

#wp-calendar tfoot tr #next {
    text-align: right;
}

.box {
    width:15%;
    height:150px;
    background:#FFF;
    margin:40px auto;
}



/*==================================================
 * Effect 5
 * ===============================================*/
.effect5
{
    position: absolute;
    right: 0;
    top: 0;

}
.effect5:before, .effect5:after
{
    z-index: -1;
    position: absolute;
    content: "";
    bottom: 25px;
    left: 10px;
    width: 50%;
    top: 80%;
    max-width:300px;
    background: #777;
    -webkit-box-shadow: 0 35px 20px #777;
    -moz-box-shadow: 0 35px 20px #777;
    box-shadow: 0 35px 20px #777;
    -webkit-transform: rotate(-8deg);
    -moz-transform: rotate(-8deg);
    -o-transform: rotate(-8deg);
    -ms-transform: rotate(-8deg);
    transform: rotate(-8deg);
}
.effect5:after
{
    -webkit-transform: rotate(8deg);
    -moz-transform: rotate(8deg);
    -o-transform: rotate(8deg);
    -ms-transform: rotate(8deg);
    transform: rotate(8deg);
    right: 10px;
    left: auto;
}

.inspiro-slider .owl-stage-outer .slide.kenburns:before{
    bottom: 0;
    content: "";
    display: block;
    height: 80%;
    width: 100%;
    position: absolute;
    z-index: 1;
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(0, 0, 0, 0.7)));
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%);
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%);
    background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#b3000000', GradientType=0);

}

@media screen and (min-width: 900px) {
    .slide-captions{
        position: absolute;
        bottom: 22px;
        z-index: 2;
    }

    .inspiro-slider .slide-captions>p {
        color: #fff;
        font-size: 14px;
        font-weight: normal;
        margin-bottom: 30px;
    }

    .slider-excerpt{
        font-size: 18px; width: 77%;
    }
}

